if ($?prompt) then
        setenv TERM linux
 
	alias filel "ls -al "
        alias rcub "tn3270 rcub.rcub.bg.ac.yu"
 
        alias rtmon "ssh -l tony rtmon.rcub.bg.ac.yu"
        alias student "ssh -l student galeb.etf.bg.ac.yu"
        alias afro "ssh -l tony afrodita.rcub.bg.ac.yu"
        alias galeb "ssh -l tony galeb"
        alias dir "ls -al | more"
        alias f finger
        alias md mkdir
        alias rd rmdir
        alias del "rm -i"
        alias cd.. "cd .."
        alias x "joe -nobackups"
 
        set corect=all
        set prompt="%S%m%s%/>"
        set notify
#        mesg n
        setenv TMPDIR                   /usr/tmp
	setenv IRCNAME ""
	setenv IRCNICK "Quasimodo"
	setenv IRCSERVER ircd
	set path = ( $path /usr/local/bin /usr/etc /usr/local/Minerva/bin /uadmin/bin )
	setenv CLASSPATH "/usr/local/java/lib/NetRexxC.zip"
	bin/count_mail
endif
 
